<?php 
ob_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');

$sql_store =DB_query("select id, StoreName from storetype where Store_Site='".$_REQUEST['branchcode']."' and CompanyId='".$_SESSION['ACGCompanyId']."' order by StoreCode ASC",$db);?>
<?php if(DB_num_rows($sql_store)>0){?>
<option value="0">All</option>
<?php while($Storedetail=DB_fetch_array($sql_store)){?>

<option value="<?php echo $Storedetail['id']; ?>"><?php echo $Storedetail['StoreName']; ?></option>
<?php }
}?>